php compilieren

Alles, was PHP betrifft, kann hier besprochen werden.

php compilieren

Postby Matreju » 29. January 2006 14:28

So, auch ich versuche mithilfe von xampp php zu compilieren.
Fehler ist sablotron muss >= 0.96 sein. Komischerweise ist es ja aber version 1.0 die bei xampp installiert ist. Übersehe ich da was ?
( sablot-config --version = 1.00 )
Matreju
 
Posts: 25
Joined: 31. July 2004 11:56

Return to PHP

Who is online

Users browsing this forum: No registered users and 6 guests

cron